Bug 140200 - update: devel/p5-Class-Trigger - update to 0.14
Summary: update: devel/p5-Class-Trigger - update to 0.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-02 09:30 UTC by Emanuel Haupt
Modified: 2009-12-26 00:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2009-11-02 09:30:04 UTC
See "Synopsis"

Fix: Apply the following patch.



---lME4dznvUuelANEXpWAmp6o7k7gSW0zP7uF52yhOU0FPKr3F
Content-Type: text/plain; name="patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="patch"



Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/p5-Class-Trigger/Makefile,v
retrieving revision 1.9
diff -u -r1.9 Makefile
--- Makefile	3 Jul 2008 07:29:19 -0000	1.9
+++ Makefile	2 Nov 2009 09:09:54 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Class-Trigger
-PORTVERSION=	0.13
+PORTVERSION=	0.14
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/devel/p5-Class-Trigger/distinfo,v
retrieving revision 1.9
diff -u -r1.9 distinfo
--- distinfo	3 Jul 2008 07:29:19 -0000	1.9
+++ distinfo	2 Nov 2009 09:09:54 -0000
@@ -1,3 +1,3 @@
-MD5 (Class-Trigger-0.13.tar.gz) = 5e73d9376a5786450088e3384a938794
-SHA256 (Class-Trigger-0.13.tar.gz) = 31c390c26dfa3db3a769624c073f6a84e36508cbef796f91cc7dfeeca8bf4dd7
-SIZE (Class-Trigger-0.13.tar.gz) = 8070
+MD5 (Class-Trigger-0.14.tar.gz) = b0a95ebe359a3c4e768d81fc58031c83
+SHA256 (Class-Trigger-0.14.tar.gz) = 6b1e45acc561e0708e00a2fcf16e157cad8b8963d1bf73726f77dd809b8aebc4
+SIZE (Class-Trigger-0.14.tar.gz) = 49950
--- Class-Trigger.patch ends here --
Comment 1 Edwin Groothuis freebsd_committer 2009-11-02 09:30:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-12-25 23:57:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-25 23:59:50 UTC
miwi        2009-12-25 23:57:39 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Class-Trigger Makefile distinfo 
  Log:
  - Update to 0.14
  
  Changes:
          http://cpansearch.perl.org/src/MIYAGAWA/Class-Trigger-0.14/Changes
  
  PR:             140200
  Submitted by:   ehaupt@
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.10      +1 -1      ports/devel/p5-Class-Trigger/Makefile
  1.10      +3 -3      ports/devel/p5-Class-Trigger/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"